@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(//fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext);

body{
    background:#fff url('images/bg.jpg')!important;
}
ABBR, ACRONYM{
    border:none;
}
a, a:visited{
    color:#ff4860;
    font-weight:bold;
}
a:hover{
    color:#000;
    text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
    font-family:'PT Sans Narrow', sans-serif;
    color:#1c4256;
}
.wrapper, body header .wrapper {
    width:960px;
    position:relative;
}
body header{
    background:url('images/headerBg.jpg') repeat-x left top !important;
    position:relative;
    z-index:1;
    min-height: 155px!important;
    min-height: 0;
    padding-top: 1.5em;
    padding-bottom: 1em;
}
header #logo{
    position: absolute;
    left:50%;
    top:30px;
    z-index:3;
    padding-top: 0.6em;
    padding-left: 0;
    overflow: visible;
}
header #logo a{
    font:35px 'PT Sans Narrow', sans-serif;
    color:#ff3daa;
    position:relative;
    right:50%;
}
header #logo a:hover{
    text-decoration:none;
}
#logo .tagline{
    color:#fff;
    font:14px Arial;
}

/* Login Area */

header a.btn, a.btn:visited, a.btn:active, a.btn-s{
    font-size:19px!important;
    font-weight:normal;
    font-family:'PT Sans Narrow', Arial, sans-serif;
    color:#fff!important;
}
header #welcome{
    color:#709096;
    font:normal 19px 'PT Sans Narrow', Arial;
    padding-top:0!important;
    padding-right: 0;
    margin:0;
}

body header #welcome .register, #welcome .upgrade{
    background:url('images/signIcon.png') no-repeat left center;
    text-shadow:none;
    box-shadow: none;
    text-transform:none!important;
    font-weight: normal;
}
body header #welcome .login, body div#welcome .btn-s {
    background:#88af9b;
    text-shadow:none;
    box-shadow: none;
    text-transform:none!important;
    font-weight: normal;
    border-radius:0;
    moz-border-radius:0;
    webkit-border-radius:0;
}
body header #welcome .login:hover{
    color:#fff!important;
    background: #7ea892; /* m.rancic */
}
body header #welcome .register, header #welcome .login{
    border:none!important;
    padding:6px 20px!important;
}
#welcome .signupWrap{
    margin:0 20px 0 0;
    display:none;
}
p.ask-user{
    color:#bb9771;
    font-size:19px;
}
#welcome{
    position: relative;
    float: right;
    z-index: 100;
    padding: 4px 0;
    margin: 0;
    height: 38px;
    top: 55px;
    right: 16px;
}
#welcome .ask-user{
    font-size:0px;
    color:#c4c5c6;
    line-height:17px;
    vertical-align: middle;
}
#welcome .login{
    background: url('images/signInIcon.png') no-repeat left center;
    padding: 4px 0 4px 25px;
    height: 22px;
}
#signin{
    padding-left: 5px;
}
/* Wrapper Top */

#wrapper-top{
    background:#ffe5d4 url('images/bg.gif');
    padding:0;
    min-height:525px;
    margin:0;
    position:relative;
    z-index:0;
}
#wrapper-top .wrapper{
    position:relative;
    padding:60px 0 0 0;
}
#rainbow{
    background:#febfb8 url('images/colorLine.gif') repeat-x;
    width:100%;
    height:14px;
}
#wrapper-bottom{
    background:url('images/bottomWrapperBg.jpg');
    height: 215px;
    padding: 2px 0 10px 0;
    margin:0;
}
#wrapper-bottom .wrapper{
    width:730px;
}
#wrapper-bottom h3{
    color:#fff;
    font-size:23px;
    text-align: left;
    line-height:43px;
}
#wrapper-bottom h3 span{
    color:#b72b15;
    font-size:31px;
}

#wrapper-bottom h4{
    font-size:27px;
    color:#fff;
    text-transform:uppercase;
    width:600px;
    float:right;
    line-height:36px;
}
#wrapper-bottom h4 strong{
    color:#fee17b;
}
#wrapper-bottom h4 span{
    font-size:39px;
    color:#fee17b;
    font-weight:bold;
    line-height:49px;
}
#text{
    width:265px;
    position:absolute;
    top:85px;
    right:0;
}
#hearts{
    background:url('images/hearts.png') no-repeat;
    width:123px;
    height:264px;
    position:absolute;
    bottom: 25px;
    right: -133px;
    
}
#text h3{
    font-size:15px;
    background:#e7b8aa;
    padding:5px 15px;
    color:#fff;
    right:50%;
    position:relative;
}
#text #hearts + span{
    float:left;
    left:50%;
    position:relative;
}
#text h2{
    color:#402828;
    font-size:29px;
    line-height:30px;
    text-shadow:1px 1px #fff7f1;
    background:url('images/h2Line.png') no-repeat center bottom;
    padding:5px 0 25px 0;
    text-align:center;
}
#text p{
    text-align:center;
    color:#7c5f4b;
    font:16px/21px Georgia;
    text-shadow:1px 1px #fff7f1;
}
/* CTA Button */


a#ctaContainer,
button.next,
.browser-internet-explorer-8 button.next {
    background: #ff4860;
    padding: 7px 10px!important;
    text-align: center;
    text-decoration: none;
    font: normal 27px 'PT Sans Narrow'!important;
    color: #fff!important;
    margin: 35px auto 0;
    width: 200px;
    display: block;
    text-transform: normal;
    text-shadow: 1px 1px 2px solid rgba(0,0,0,0.5);
    position: relative;
}
a#ctaContainer:hover,
button.next:hover,
.browser-internet-explorer-8 button.next:hover {
    background:#e7223c;
}
a#ctaContainer span{
        font-size:44px;
}
a#ctaContainer strong{
        color:#ff8400;
}
/* SignIn Drop Down */

#welcome #signinDropdownContainer, #welcome .dropdownContainer {
    top: 25px;
    right: -1px;
    background:#88af9b!important;
    border-radius: 0px !important;
    moz-border-radius: 0px !important;
    webkit-border-radius: 0px !important;
    border: none!important;
    font-size: 11px;
    padding: 1.5em !important;
}
#welcome #signinDropdownContainer form legend{
    color:#fff !important;
    font-weight: normal;
    text-shadow: none;
    font-size: 1.6em !important;
}
#welcome #signinDropdownContainer form label{
    color:#fff;
    font-weight:normal;
}
#welcome #signinDropdownContainer .account-tools a{
    color:#364e42!important;
}
#welcome #signinDropdownContainer .account-tools a:hover{
    color:#fff!important;
}
#welcome #signinDropdownContainer .account-tools li{
    border-top: 1px solid #709582;
}
#welcome #signinDropdownContainer .account-tools li:last-child{
    border-bottom:1px solid #709582;
}
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
    border-radius:0px;
    moz-border-radius:0px;
    webkit-border-radius:0px;
    border:none !important;
    padding: 0.25em;
}
#welcome #signinDropdownContainer form .submitButton{
    background:#26382f !important;
    color:#fff;
        border-radius: 0px;
    border:none!important;
    padding:7px 12px!important;
    font-size:14px;
    box-shadow: none;
    font-weight: normal;
    text-shadow: none; /* m.rancic */
}
#welcome #signinDropdownContainer form .submitButton:hover{
    background:#fed9c0!important;
    color:#2e4238!important;
}

body footer{
    background:#fecfc2 url('images/footerBg.gif')!important;
    border-top:none;
    color:#656870;
    margin-bottom:0!important;
    width:100%!important;
    padding-top:40px;
    text-shadow:1px 1px #fff;
}
footer #browse-links p{
    color:#656870;
}
#footer a, #footer p { font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; }
#footer h2, #footer h5 {
    color:#331c1f;
    text-transform: none;
    font-family:'PT Sans Narrow', sans-serif !important;
}
#footer h5 {
    font-size: 1.7em;
}    
.browse-links LI{
    width:24.9%;
}
#footer UL LI{
    border:none;
}
body footer ul li a,
body footer a {
    color:#ff4860 !important;
    text-decoration: none;
}
body#c-Home #footer ul li a:hover,
body footer a:hover {
    color:#000!important;
}
#footer .wrapper p{
    color:#331c1f;
}
/*
.customFooter{
    font-size:15px;
    color:#331c1f;} */
    
.copyright {
    color:#331c1f;
}



/* Members Area */


#members {
    width: 270px;
    position: absolute;
    float: left;
    top: 85px;
}
UL.profiles.short .thumbnail a img {
    height: 75px;
    width: 75px;
}

UL.profiles.short .thumbnail{
    width: 85px;
    height: 85px;
    margin:0;
    padding:5px;
    background:#dbbaa3;
}

.profileInfo{
    background:url('images/profInfoBg.png');
    position: absolute;
    top: 0;
    left: 0;
    width: 125px;
    margin: 5px;
    border-radius: 4px;
    display:none;
    height:125px;
}

.profileInfo p{
    color:#fff;
    font:normal 12px Georgia;
}
#members .username, #members .username a{
    color:#fff!important;
    font:italic 15px Georgia;
    margin:30px 0 5px 0;
    background:url('images/usernameLine.png') no-repeat center bottom;
    padding:0 0 10px 0;
}
UL.profiles.short > LI{
    background:none;
    margin:1px;
    width:auto;
    float:left;
}

#hp_profile_1{
    width: 70px;
    height: 70px;
    margin:17px 2px 0 18px;
}
#hp_profile_3{
    width: 70px;
    height: 70px;
    margin: 18px 19px 2px 1px;
}
#hp_profile_7{
    width: 70px;
    height: 70px;
    margin:2px 2px 0 18px;
}
#hp_profile_1 .thumbnail, #hp_profile_3 .thumbnail,
#hp_profile_7 .thumbnail, #hp_profile_9 .thumbnail {
    width: 68px;
    height: 68px;
}

#hp_profile_1 .thumbnail img, #hp_profile_3 .thumbnail img,
#hp_profile_7 .thumbnail img, #hp_profile_9 .thumbnail img
{
    width:58px;
    height:58px;
}


#footer #browse-links h5 {
    color: #331c1f !important;
    margin-bottom: 1em;
    text-transform: none;
    font-family:'PT Sans Narrow', sans-serif !important;
}
#members h3{
    background:#e7baac;
    color:#fff;
    font-size:23px;
    padding:8px 12px;
    margin:0 auto 20px;
    text-align:center;
}
.imgProtection ABBR{
    font-size:14px;
    color:#fff;
    font-family:'PT Sans Narrow';
    margin-top:-105%;
}
#overall{
    width:100%;
    height:100%;
    display:none;
    background: url('images/overallBg.png');
    z-index:1000;
    position:fixed;
    top:0;
    left:0;
}

/* FORM */
@media all and (max-width: 1000px) and (min-width: 520px) {
  .formbox {
    width: 220px;
    background: #ff4860;
    padding: 60px 130px 100px 130px;
    *padding: 60px 130px 112px 130px;
    position: relative;
    margin: 0 auto;
    position: fixed;
    z-index: 1001;
    left: 36%;
    top: 10%;
    display:none;
  }
}
.formbox {
    width: 243px;
    padding: 25px 20px 20px 20px;
    background: #ff4860;
    position: relative;
    margin:0 0 0 -140px;
    position: fixed;
    z-index: 1001;
    left: 50%;
    top: 26.5%;
    display:none;
}
.formbox form select,
.formbox form input{
    background:#fff;
    border-radius:3px;
    moz-border-radius:3px;
    webkit-border-radius:3px;
    border:none;
}
#c2aForm #hpformnew .mainLabel{
    color:#fff;
}
#c2aForm #hpformnew button {
    color: #ffe65e;
    text-shadow: none;
    font: bold 30px 'PT Sans Narrow';
    text-align: center;
    border: none;
    background:#CD2F44;
    margin-top:10px;
    /* m.rancic */
    border-radius: 0;
    box-shadow: none;
}
#c2aForm #hpformnew button:hover{
    color: #fff;
}
#c2aForm h3{
    font-size:23px;
    line-height:26px;
    font-family:'PT Sans Narrow' !important;
    font-weight: normal;
    color:#fff;
    text-shadow: none;
    text-align:center;
    text-transform: none;
}

#close {
  font-family: "datingvip";
  position: absolute;
  background: #fff;
  color: #000;
  width: 20px;
  height: 20px;
  font-size: 20px;
  cursor: pointer;
  right: 4px;
  top: 4px;
}
#close:before {
  content: "\e864";
}

#close:hover{
    transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
    -o-transform: scale(1.1,1.1); /* Opera */
    -moz-transform: scale(1.1,1.1); /* Firefox */
}

#header #welcome .ask-user .btn-s {
    font-size: 16px;
    font-weight: normal;

}
UL.profiles{
    width:270px;
}
/* Custom Style */

#features{
    margin:0;
    padding:0;
    display:table;
    margin:35px auto;
*margin-left:100px;
*float:left;
}
#features li{
    float:left;
    list-style:none;
    font:19px Georgia;
    color:#70737b;
    text-shadow:1px 1px #fff;
    padding:0 0 0 20px;
    margin:0 0 0 12px;
    background:url('images/feturesLi.png') no-repeat left center;
}
#features li.firstLi{
    padding:0;
    background:none;
}
.mainImageFrame{
    width: 418px;
    height: 419px;
    padding: 10px;
    background: url('images/imgFrame.png') no-repeat;
    padding:11px 60px 40px 60px;
    margin: 0 auto;
}
#couple{
    width:298px;
    height:368px;
    position: relative;
}

/* Dan Disclaimer */

.disclaimer{
    color:#fff;
}
.disclaimer a{
    color:#ffe65e;
    font-weight:bold;
}
.disclaimer a:hover{
    color:#000;
   text-decoration:underline;
}
#form_signup_cross_regs_sponsors a {
    color: #222;
    text-decoration: underline;
}

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"],FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }

#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT { padding:0.25em; width: 100%; }

#c2aForm FORM .birthday_month { width:37%; display:inline-block; }
#c2aForm FORM .birthday_day { width:30%; display:inline-block; }
#c2aForm FORM .birthday_year { width:30%; display:inline-block; }

/* */

/* Real Member Box */

.real_user { 
    max-width: 14.4em;
    background-color: #FF4860;
    color: #FFF;
    display: block;
    font-size: 1.3em;
    text-align: center;
    position: absolute; 
    padding: 0.7em;
    margin: auto;
    right: 0; 
    left: 0;
    bottom: -2.4em; 
    -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.3);
    z-index: 4;
}

/* */

/* m.rancic,11.12.2013. */
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI { width: auto; }

#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.85em;
    margin-bottom: 0;
}
#c-Home p.inputError {
    font-size: 1em;
}
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}
/* 02.June.2016. */
#footer .custom-footer p { font-size: 1.55em; }
#footer .custom-footer { border-color: #FF4860; }
/**/

/* RESPONSIVE */
body {overflow-x:hidden;}
@media screen and (max-width:1024px){
        #hearts    {
            display:none;
        }
        .wrapper, body header .wrapper{
            width:750px;
        }
        #text, #members, .mainImageFrame{
            position:relative;
            top:auto;
            left:auto;
            right:auto;
        }
        #text{
            width:100%;
            margin-bottom:40px;
        }
        #members{
            float:left;
        }
        .mainImageFrame{
            float:right;
        }
        #wrapper-top .wrapper{
            padding-bottom:50px;
        }
    }
    @media screen and (max-width:768px){
.wrapper, body header .wrapper{
    width:450px;
}
.mainImageFrame{
    float:none;
    margin-bottom:40px;
}
#members{
    margin:0 auto;
    float:none;
}
.formbox{
    top:10%;
    position:relative;
}
.formbox {
    height:auto;
}
}

@media screen and (max-width:480px){
    .wrapper, body header .wrapper{
    width:300px;
}
.mainImageFrame{
    margin:0 0 0 -60px;
}
    }
@media screen and (max-width:320px){
.wrapper, body header .wrapper{
    width:240px;
}
.mainImageFrame {
width: 210px;
height: 315px;
}
#couple {
width: 220px;
height: 270px;
background-size: 220px 270px!important;
}
.mainImageFrame{
    margin:0;
    width:auto;
    height:auto;
    padding:10px;
    background-position:center top;
    margin-bottom:40px;
}
#hp_profile_1 .thumbnail, 
#hp_profile_1 .thumbnail img, 
#hp_profile_3 .thumbnail, 
#hp_profile_3 .thumbnail img, 
#hp_profile_7 .thumbnail, 
#hp_profile_7 .thumbnail img, 
#hp_profile_9 .thumbnail, 
#hp_profile_9 .thumbnail img{
    width:75px;
    height:75px;
}
#hp_profile_1, #hp_profile_3, #hp_profile_7{
    width:auto;
    height:auto;
    margin:1px;
}
UL.profiles{
    width:auto;
}
#members {
margin: 0 auto;
float: none;
width: 178px;
}
#hp_profile_9{
    display:none;
}
#welcome #signinDropdownContainer, #welcome .dropdownContainer { right: -45px; }
}
@media screen and (max-width:240px){
    body{
        overflow-x:hidden;
    }
.wrapper, body header .wrapper{
    width:200px;
}
#couple {
width: 180px;
height: 230px;
background-size: 180px 230px!important;
}
a#ctaContainer{
    width:180px;
}
.formbox {
width: 161px;
margin: 0 0 0 -100px;
top: 26.5%;
}
}
UL.profiles .thumbnail .age, UL.profiles .thumbnail .force_info {
    display: none;
}

/* Daniil 4.09.2013 */
.formbox { position: absolute; top: 5%; }
#c2aForm FORM BUTTON { width: 100%; display:block; padding: 0.4em 0; white-space:Normal;}

/* cis welcome&logo overlap fix */
@media screen and (max-width:900px) {
#logo {position:relative !important; }
#welcome {clear:both; text-align:center; width:100%;}
}

/* cis dec.2014 */
#c2aForm *, button {box-sizing:border-box; white-space:normal;}
.birthday select {float:left; margin:0 1.3% 0 0 !important; width:32% !important; box-sizing:border-box;}
.owner-media-count {display:none;}

/* SPONSOR FIX */
#form_signup_cross_regs_sponsors legend:empty { display: none; }

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid #fff;
	border-radius: 0.2em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #111;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
}